Subject: [nfsv4] Future of del-stid stuff

From: David Noveck <[email-masked]>
Date: Tue, 21 May 2019 06:58:09 -0400

Do you have any plans to continue the work you started in your del-stid
draft?   It looks like there will be some time available at IETF105 even
adfter the high-priority items mentioned by Chuck and me are dealt with.
If there are travel issues, you could consider participting remotely.   If
a presentation for IETF105 doesn't work for you, it would help if you could
send a message letting the working group know about the future of this
work, if any.